=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-dhcpd
pkglibdir = $(libdir)/gadmin-dhcpd
pkgincludedir = $(includedir)/gadmin-dhcpd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-dhcpd$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_dhcpd_OBJECTS = widgets.$(OBJEXT) gadmin_dhcpd.$(OBJEXT) \
	settings_window.$(OBJEXT) credits_window.$(OBJEXT) \
	activate_button_clicked.$(OBJEXT) \
	add_conf_button_clicked.$(OBJEXT) add_conf_dialog.$(OBJEXT) \
	add_host.$(OBJEXT) add_range.$(OBJEXT) add_scope.$(OBJEXT) \
	apply_host_settings.$(OBJEXT) apply_scope_settings.$(OBJEXT) \
	cancel_add_conf_button_clicked.$(OBJEXT) \
	clear_leases.$(OBJEXT) clear_ptr_array.$(OBJEXT) \
	create_host_tab.$(OBJEXT) create_lease_tab.$(OBJEXT) \
	create_main_window.$(OBJEXT) create_scope_tab.$(OBJEXT) \
	create_verify_tab.$(OBJEXT) run_verify_cmd.$(OBJEXT) \
	deactivate_button_clicked.$(OBJEXT) delete_host.$(OBJEXT) \
	delete_host_from_btn.$(OBJEXT) delete_range.$(OBJEXT) \
	delete_scope_from_btn.$(OBJEXT) delete_scope.$(OBJEXT) \
	get_ranges_from_current_scope.$(OBJEXT) \
	failover_functions.$(OBJEXT) loadbalance_window.$(OBJEXT) \
	host_treeview_row_clicked.$(OBJEXT) list_scopes.$(OBJEXT) \
	populate_host_settings.$(OBJEXT) \
	populate_host_treeview.$(OBJEXT) populate_leases.$(OBJEXT) \
	populate_ranges.$(OBJEXT) populate_scope_settings.$(OBJEXT) \
	populate_scope_treeview.$(OBJEXT) \
	reread_button_clicked.$(OBJEXT) reread_conf.$(OBJEXT) \
	scope_treeview_row_clicked.$(OBJEXT) \
	select_first_host.$(OBJEXT) select_first_scope.$(OBJEXT) \
	set_del_row_num.$(OBJEXT) set_dhcpd_version.$(OBJEXT) \
	set_num_ranges.$(OBJEXT) show_help.$(OBJEXT) \
	show_info.$(OBJEXT) status_update.$(OBJEXT) \
	locate_icons.$(OBJEXT) load_settings.$(OBJEXT) \
	functions.$(OBJEXT) allocate.$(OBJEXT) handle_ssh.$(OBJEXT) \
	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
	create_scope_set_entries.$(OBJEXT) \
	create_host_set_entries.$(OBJEXT)
gadmin_dhcpd_OBJECTS = $(am_gadmin_dhcpd_OBJECTS)
gadmin_dhcpd_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_dhcpd_SOURCES)
DIST_SOURCES = $(gadmin_dhcpd_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run automake-1.10
AWK = gawk
CATALOGS =  sv.gmo de.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-dhcpd
GMOFILES =  sv.gmo de.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = 
LOCALSTATEDIR = /var/lib/dhcp
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-dhcpd
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  sv.po de.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SBINDIR = /usr/sbin
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.4.4
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/src
abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/src
abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4
abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var/lib/dhcp
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  

gadmin_dhcpd_SOURCES = \
	widgets.c widgets.h \
	gadmin_dhcpd.c gadmin_dhcpd.h \
	settings_window.c settings_window.h \
	credits_window.c credits_window.h \
	activate_button_clicked.c activate_button_clicked.h \
	add_conf_button_clicked.c add_conf_button_clicked.h \
	add_conf_dialog.c add_conf_dialog.h \
	add_host.c add_host.h \
	add_range.c add_range.h \
	add_scope.c add_scope.h \
	apply_host_settings.c apply_host_settings.h \
	apply_scope_settings.c apply_scope_settings.h \
	cancel_add_conf_button_clicked.c cancel_add_conf_button_clicked.h \
	clear_leases.c clear_leases.h \
	clear_ptr_array.c clear_ptr_array.h \
	create_host_tab.c create_host_tab.h \
	create_lease_tab.c create_lease_tab.h \
	create_main_window.c create_main_window.h \
	create_scope_tab.c create_scope_tab.h \
	create_verify_tab.c create_verify_tab.h \
	run_verify_cmd.c run_verify_cmd.h \
	deactivate_button_clicked.c deactivate_button_clicked.h \
	delete_host.c delete_host.h \
	delete_host_from_btn.c delete_host_from_btn.h \
	delete_range.c delete_range.h \
	delete_scope_from_btn.c delete_scope_from_btn.h \
	delete_scope.c delete_scope.h \
	get_ranges_from_current_scope.c get_ranges_from_current_scope.h \
	failover_functions.c failover_functions.h \
	loadbalance_window.c loadbalance_window.h \
	host_treeview_row_clicked.c host_treeview_row_clicked.h \
	list_scopes.c list_scopes.h \
	populate_host_settings.c populate_host_settings.h \
	populate_host_treeview.c populate_host_treeview.h \
	populate_leases.c populate_leases.h \
	populate_ranges.c populate_ranges.h \
	populate_scope_settings.c populate_scope_settings.h \
	populate_scope_treeview.c populate_scope_treeview.h \
	reread_button_clicked.c reread_button_clicked.h \
	reread_conf.c reread_conf.h \
	scope_treeview_row_clicked.c scope_treeview_row_clicked.h \
	select_first_host.c select_first_host.h \
	select_first_scope.c select_first_scope.h \
	set_del_row_num.c set_del_row_num.h \
	set_dhcpd_version.c set_dhcpd_version.h \
	set_num_ranges.c set_num_ranges.h \
	show_help.c show_help.h \
	show_info.c show_info.h \
	status_update.c status_update.h \
	locate_icons.c locate_icons.h \
	load_settings.c load_settings.h \
	functions.c functions.h \
	allocate.c allocate.h \
	handle_ssh.c handle_ssh.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	create_scope_set_entries.c create_scope_set_entries.h \
	create_host_set_entries.c create_host_set_entries.h

gadmin_dhcpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-sbinPROGRAMS:
