=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-dhcpd
+pkgincludedir = $(includedir)/gadmin-dhcpd
 pkglibdir = $(libdir)/gadmin-dhcpd
-pkgincludedir = $(includedir)/gadmin-dhcpd
+pkglibexecdir = $(libexecdir)/gadmin-dhcpd
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,8 +44,8 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_dhcpd_OBJECTS = widgets.$(OBJEXT) gadmin_dhcpd.$(OBJEXT) \
 	settings_window.$(OBJEXT) credits_window.$(OBJEXT) \
@@ -55,7 +57,8 @@
 	clear_leases.$(OBJEXT) clear_ptr_array.$(OBJEXT) \
 	create_host_tab.$(OBJEXT) create_lease_tab.$(OBJEXT) \
 	create_main_window.$(OBJEXT) create_scope_tab.$(OBJEXT) \
-	create_verify_tab.$(OBJEXT) run_verify_cmd.$(OBJEXT) \
+	create_verify_tab.$(OBJEXT) commented.$(OBJEXT) \
+	chars_are_digits.$(OBJEXT) run_verify_cmd.$(OBJEXT) \
 	deactivate_button_clicked.$(OBJEXT) delete_host.$(OBJEXT) \
 	delete_host_from_btn.$(OBJEXT) delete_range.$(OBJEXT) \
 	delete_scope_from_btn.$(OBJEXT) delete_scope.$(OBJEXT) \
@@ -74,7 +77,9 @@
 	show_info.$(OBJEXT) status_update.$(OBJEXT) \
 	locate_icons.$(OBJEXT) load_settings.$(OBJEXT) \
 	functions.$(OBJEXT) allocate.$(OBJEXT) handle_ssh.$(OBJEXT) \
-	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
+	make_settings_entries.$(OBJEXT) \
+	make_settings_textviews.$(OBJEXT) \
+	make_settings_combos.$(OBJEXT) \
 	create_scope_set_entries.$(OBJEXT) \
 	create_host_set_entries.$(OBJEXT)
 gadmin_dhcpd_OBJECTS = $(am_gadmin_dhcpd_OBJECTS)
@@ -82,6 +87,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -91,11 +97,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  sv.gmo de.gmo
 CATOBJEXT = .gmo
@@ -117,7 +123,7 @@
 GMOFILES =  sv.gmo de.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -130,7 +136,7 @@
 LOCALSTATEDIR = /var/lib/dhcp
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -138,8 +144,8 @@
 OBJEXT = o
 PACKAGE = gadmin-dhcpd
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
@@ -156,12 +162,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.4.4
+VERSION = 0.4.7
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/src
-abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/src
-abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4
-abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4
+abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/src
+abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/src
+abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7
+abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -188,7 +194,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.4/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -205,12 +211,13 @@
 srcdir = .
 sysconfdir = /etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_dhcpd_SOURCES = \
 	widgets.c widgets.h \
@@ -233,6 +240,8 @@
 	create_main_window.c create_main_window.h \
 	create_scope_tab.c create_scope_tab.h \
 	create_verify_tab.c create_verify_tab.h \
+	commented.c commented.h \
+	chars_are_digits.c chars_are_digits.h \
 	run_verify_cmd.c run_verify_cmd.h \
 	deactivate_button_clicked.c deactivate_button_clicked.h \
 	delete_host.c delete_host.h \
@@ -268,11 +277,12 @@
 	allocate.c allocate.h \
 	handle_ssh.c handle_ssh.h \
 	make_settings_entries.c make_settings_entries.h \
+	make_settings_textviews.c make_settings_textviews.h \
 	make_settings_combos.c make_settings_combos.h \
 	create_scope_set_entries.c create_scope_set_entries.h \
 	create_host_set_entries.c create_host_set_entries.h
 
-gadmin_dhcpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+gadmin_dhcpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 all: all-am
 
 .SUFFIXES:
@@ -281,14 +291,14 @@
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  src/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu src/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -305,18 +315,3 @@
 $(top_srcdir)/configure: # $(am__configure_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4): # $(am__aclocal_m4_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-install-sbinPROGRAMS: $(sbin_PROGRAMS)
-	@$(NORMAL_INSTALL)
-	test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
-	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
-	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
-	  if test -f $$p \
-	  ; then \
-	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
-	   echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
-	   $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
-	  else :; fi; \
-	done
-
-uninstall-sbinPROGRAMS:
