=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -97,11 +97,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  sv.gmo de.gmo
 CATOBJEXT = .gmo
@@ -123,7 +123,7 @@
 GMOFILES =  sv.gmo de.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /bin/install -c
+INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -136,7 +136,7 @@
 LOCALSTATEDIR = /var/lib/dhcp
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -162,12 +162,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.4.7
+VERSION = 0.4.9
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/src
-abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/src
-abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7
-abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7
+abs_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/src
+abs_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/src
+abs_top_builddir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9
+abs_top_srcdir = /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -194,7 +194,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.7/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-dhcpd/gadmin-dhcpd-0.4.9/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
