=== debian/changelog ===
gadmin-dhcpd (0.4.9-2) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 19:08:37 +0100

gadmin-dhcpd (0.4.9-1) unstable; urgency=low

  * Merging upstream version 0.4.9.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Mar 2010 00:35:00 +0100

gadmin-dhcpd (0.4.8-1) unstable; urgency=low

  * Merging upstream version 0.4.8.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Mar 2010 23:43:48 +0100

gadmin-dhcpd (0.4.7-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating year and version in manpage.
  * Sorting dh call in rules to more common order.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:02:21 +0100

gadmin-dhcpd (0.4.7-1) unstable; urgency=low

  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Merging upstream version 0.4.7.
  * Updating year in copyright.
  * Updating README.source.
  * Bumping versioned build-depends on quilt.

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Nov 2009 17:48:18 +0100

gadmin-dhcpd (0.4.6-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 0.4.6.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 19 Sep 2009 10:06:40 +0200

gadmin-dhcpd (0.4.5-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:10:06 +0200

gadmin-dhcpd (0.4.5-1) unstable; urgency=low

  * Correcting error in rules file when passing extra arguments to
    dh_auto_configure.
  * Merging upstream version 0.4.5.
  * Manually handling autotools foo that debhelper should automatically
    do (Closes: #538905).

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Aug 2009 20:34:27 +0200

gadmin-dhcpd (0.4.4-4) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 15:37:24 +0200

gadmin-dhcpd (0.4.4-3) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Removing old transitional package.
  * Using quilt rather than dpatch.
  * Renaming manpages subdirectory for local manpages to more common
    name.
  * Minimizing rules file.
  * Adding description to menu file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 15:31:14 +0200

gadmin-dhcpd (0.4.4-2) unstable; urgency=low

  * Correcting previous wrong email address in changelog.
  * Updating vcs fields in control file.
  * Adding menu  manually to depends, since su-to-root is not going to
    be moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 11:58:00 +0200

gadmin-dhcpd (0.4.4-1) unstable; urgency=medium

  * Reordering rules file.
  * Merging upstream version 0.4.4.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Rewrapping copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 11:17:00 +0200

gadmin-dhcpd (0.4.3-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2008 15:32:00 +0200

gadmin-dhcpd (0.4.3-1) unstable; urgency=low

  * Cosmetical corret in clean target of rules.
  * Adding upstream version 0.4.3.
  * Adjusting patch and rules to new name of the desktop file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Mar 2008 08:21:00 +0100

gadmin-dhcpd (0.4.2-2) unstable; urgency=low

  * Updating pixmap file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Feb 2008 06:28:00 +0100

gadmin-dhcpd (0.4.2-1) unstable; urgency=low

  * Adding upstream version 0.4.2.
  * Upstream renamed package to gadmin-dhcpd.
  * Bumping package to debhelper 6.
  * Adding vcs fields in control.
  * Rewriting copyright in machine-interpretable format.
  * Removing watch file.
  * Rediffing all patches.
  * Removing config.guess and config.sub from the debian diff.
  * Reverting config.guess and config.sub to upstream.
  * Rewritten rules.
  * Rewritten manpage.
  * Adding package prefix to debhelper files.

 -- Daniel Baumann <daniel@debian.org>  Mon, 25 Feb 2008 07:51:00 +0100

gdhcpd (0.3.2-3) unstable; urgency=low

  * Deleting icon extension in desktop file.
  * Resizing icon in debian/pixmap to 32x32.

 -- Daniel Baumann <daniel@debian.org>  Thu, 17 Jan 2008 23:27:00 +0100

gdhcpd (0.3.2-2) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.
  * Adding ${misc:Depends} to depends.
  * Don't hide make errors in clean target of rules.
  * Updating menu file to new policy.
  * Using full path to the executable in the desktop file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 15:01:00 +0100

gdhcpd (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Fixed clean target in rules (Closes: #424309).

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Jul 2007 21:04:00 +0200

gdhcpd (0.3.1-5) unstable; urgency=medium

  * Updated icon fix.
  * Updated desktop categories.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Apr 2007 14:59:00 +0200

gdhcpd (0.3.1-4) unstable; urgency=low

  * Fixed icon directory.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Mar 2007 22:33:00 +0100

gdhcpd (0.3.1-3) unstable; urgency=low


