=== debian/control ===
Source: gadmin-dhcpd
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-dhcpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, dhcp3-server, menu
Description: GTK+ configuration tool for dhcpd3-server
 gadmin-dhcpd is an easy to use GTK+ frontend for ISC DHCPD, version 3.

Package: gadmin-dhcpd-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-dhcpd (= ${binary:Version})
Description: GTK+ configuration tool for dhcpd3-server (debug)
 gadmin-dhcpd is an easy to use GTK+ frontend for ISC DHCPD, version 3.
 .
 This package contains the debugging symbols.
