=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean
	rm -f po/*.gmo

override_dh_auto_configure:
	dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc/dhcp3 --localstatedir=/var/lib/dhcp3

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-dhcpd install

	# Removing useless files
	rm -rf debian/gadmin-dhcpd/usr/share/icons/gadmin-dhcpd

	rm -f debian/gadmin-dhcpd/usr/share/doc/gadmin-dhcpd/AUTHORS
	rm -f debian/gadmin-dhcpd/usr/share/doc/gadmin-dhcpd/ChangeLog
	rm -f debian/gadmin-dhcpd/usr/share/doc/gadmin-dhcpd/COPYING
	rm -f debian/gadmin-dhcpd/usr/share/doc/gadmin-dhcpd/README

override_dh_strip:
	dh_strip --dbg-package=gadmin-dhcpd-dbg
